.body {
	font-family: 'Patrick Hand';
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	background-color: #C7B299;
	visibility: visible;
	color: #000000;
	width: 95%;
	max-width: 800px;
	margin: auto;
}
.clanek {
	background-color: #FFF8F0;
	padding: 0 20px 0 20px;
}
h1 {
	font-size: 3em;
	margin: 0;
}
h2 {
	font-size: 2em;
	margin: 0;
}
p {
	text-align: left;
	padding: 20px 0 20px 0;
	margin: 0;
}
p a {color: #569BC0; text-decoration:none;}
p a:link {color: #569BC0; text-decoration:none;}
p a:visited {color: #377EA4; text-decoration:none;}
p a:hover {color: #FFF8F0; background: #569BC0; text-decoration:none;}
.podnadpis {text-align:right; margin: 0;}